BODY{
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px;
 text-align:center;}
P{
 text-align:left}
DIV.head{
 text-align:left;
 background-color:#f4a460;}
DIV.body{
 padding-top:3px;
 padding-bottom:3px;
 padding-left:3px;
 padding-right:3px;}
DIV.copy{
 text-align:center;
 font-size:x-small;
 font-family:Arial;}
.center{
 margin-left:auto;
 margin-right:auto}